Passer de ios 5.0 à ios 3.1

jvallet

Membre enregistré
18 Janvier 2010
7
0
49
Bonjour,

Mon père est allé dans une boutique de téléphonie pour changer le forfait de son iPhone 3GS et ce gros blaireau de vendeur lui a fait la mise à jour en lui mettant ios 5.0.
En rentrant à la maison, quelle surprise pour lui que de ne plus pouvoir synchroniser son iPhone avec son Mac qui tourne sous 10.4.11 avec iTunes 9.2.1.
Je me suis mis à la recherche d'une solution pour revenir en arrière et voici ce que j'ai fait sur son Mac, sur un Mac et sur un PC avec iTunes 10 :
- Mise en mode DFU de l'iPhone avec message d'erreur d'iTunes me disant que le serveur d'Apple n'est pas dispo après avoir choisis l'ancien ios en cliquand sur Restaurer
- Modification du fichier Hosts avec un autre message d'erreur en anglais (j'ai essayé différentes modif du fichier mais toujours avec le même message) ajout de # devant les lignes gs.apple.com et également ajout de la ligne 74.208.105.171 gs.apple.com
Voilà, j'y ai passé quelques heure mais sans succès.
Je précise que l'iPhone n'a pas été jailbreaké.
Si quelqu'un avait une id pour remettre tout ça en ordre ce serait top.
D'avance merci.
Bye
Jérôme
 

k-limes

Membre confirmé
6 Novembre 2011
11
0
Salut ;)

Malheureusement pour toi, tu ne peux pas revenir sous le firmware 3.1 car Apple ne signe que l'iOS 5.0 et l'iOS 5.0.1 actuellement, la seule méthode qui aurait pu fonctionner, aurait été d'avoir ton ECID d'enregistré pour le firmware 3.1 et de le restaurer à l'aide de TinyUmbrella ;)
 

iPadOne

Membre expert
28 Mars 2010
1 574
35
Asie
Salut , tu va pas aimer ce que je vais te dire mais c’est la stricte vérité, tu ne peux strictement rien faire , vu que tu ne sait pas ce qu’est l’UIDD ça veux dire que tu ne l’a pas sauvé donc tu est mort … donc soit tu fait la mise a jour du mac et tu continue tes sauvegarde soit plus de sauvegarde sous Tiger sinon peu-etre ici tu trouvera ton bonheur mais je sait pas si ils fonctionne sous tiger

Voili voilou

gloups il semble qu’il ne fonctionne qu’a partir de 10.5
 

jvallet

Membre enregistré
18 Janvier 2010
7
0
49
Salut,

Impossible pour mon père de passer à une version supérieur sur son Mac.
Sa machine ne tourne pas sous Intel.
Merci pour ta réponse.
Bye
Jérôme